Subject: IMAGE probelm,

From: "Michael Chen" <chenm<<at>>upstate.edu>
Date: Mon, 28 Jul 2003 19:24:46 -0400

Hello, everyone,

    Hope everything goes fine for you.
    I have one problem repeated so many times, which I had no clues what was
going on. The warning was like:

      ***** LEVEL -4 WARNING FROM <NEWHBL> *****
      ***** Too many image Hbond acceptors generated
      ******************************************
      BOMLEV ( -6) IS NOT REACHED. WRNLEV IS  5

    This happened after CHARMM called for READ IMAGE, and DYNAMICS where the
image would be updated every 5 steps, and hydrogen bonds when necessary. My
system was as big as the size of 30726 atoms. 
    Would any foreruner please tell me how should I shoot this down? This
warning kept popping up to the point where there would be a coredump. Could
this be a memory space porblem?
   Thank you very much for your answer and your time.
   May you have a nice day.

*****************************************************
Michael Chen

Department of Biochemistry & Pharmacology
SUNY Upstate Medical University 
750 East Adams Street 
Syracuse, NY 13210
USA
*****************************************************